wszystkie opcje
wheezy  ] [  wheezy-backports  ] [  jessie  ] [  jessie-backports  ] [  stretch  ] [  buster  ] [  sid  ]
[ Pakiet źródłowy: libgpg-error  ]

Pakiet: libgpg-error0 (1.10-3.1)

Odnośniki dla libgpg-error0

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego libgpg-error:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Biblioteka dla typowych błędów i wiadomości w komponentach GnuPG

Biblioteka definiuje typowe typowe wartości błędów dla wszystkich komponentów GnuPG. Są to między innymi GPG, GPGSM, GPG-Agent, libgcrypt, pinentry, SmartCard Deamon i możliwe, że więcej w przyszłości.

Znaczniki: Zaimplementowane w: C, Rola: Biblioteka współdzielona

Inne pakiety związane z libgpg-error0

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libgpg-error0

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 76,1 KiB365,0 KiB [lista plików]
armel 76,5 KiB363,0 KiB [lista plików]
armhf 71,9 KiB362,0 KiB [lista plików]
i386 77,4 KiB364,0 KiB [lista plików]
ia64 79,4 KiB368,0 KiB [lista plików]
kfreebsd-amd64 72,0 KiB249,0 KiB [lista plików]
kfreebsd-i386 71,9 KiB248,0 KiB [lista plików]
mips 76,5 KiB364,0 KiB [lista plików]
mipsel 77,1 KiB364,0 KiB [lista plików]
powerpc 77,4 KiB364,0 KiB [lista plików]
s390 73,7 KiB364,0 KiB [lista plików]
s390x 74,5 KiB366,0 KiB [lista plików]
sparc 74,9 KiB363,0 KiB [lista plików]